<?xml version="1.0" encoding="gb2312"?>
<rss version="2.0">



<channel>
<title>百度国内焦点新闻</title>
        <image>
        <title>news.baidu.com</title>
        <link>http://news.baidu.com</link>
        <url>http://img.baidu.com/img/logo-news.gif</url>
        </image>
<description></description>
<link>http://news.baidu.com</link>
<language>zh-cn</language>
<docs></docs>
<generator>www.baidu.com</generator>
<ttl>5</ttl>

<item>
        <title><![CDATA[温总理回京44小时重返灾区 6天内风雪兼程(图)]]></title>
        <link><![CDATA[http://news.sohu.com/20080202/n255026892.shtml]]></link>
        <pubDate><![CDATA[Sat, 02 Feb 2008 01:52:00]]></pubDate>
        <source><![CDATA[搜狐]]></source>
        <author><![CDATA[搜狐]]></author>
        <description><![CDATA[<a target=_blank href=http://news.sohu.com/20080202/n255026892.shtml><img border=0 src=http://news.baidu.com/image/58/120/965714.jpg></a><br>南方又遭遇了第四次暴风雪。在回京44小时后，温家宝总理2月1日再次赶往湖南灾区。 1月28日至30日，温家宝在湖南、广东考察抗灾救灾和春运工作。从1月30日18时回京，到2月1日14时重返灾区，44个小时的时间里 ... <br /> <a href=http://news.xinhuanet.com/newscenter/2008-02/01/content_7545759.htm target=_blank style="font-size:13px">温家宝总理回京44小时后重返灾区</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">新华网</font></nobr><br> <a href=http://military.people.com.cn/GB/6853670.html target=_blank style="font-size:13px">解放军和武警部队已出动25万余人次参加救灾行动</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">人民网</font></nobr><br>  - <a href=http://finance.baidu.com/n/finance/hongguan/hgyw/2008-02-01/14332653284.html target=_blank><font color="#008000">百度财经</font></a> - <a href=http://news.cctv.com/xwlb/20080201/106273.shtml target=_blank><font color="#008000">CCTV</font></a> - <a href=http://news.hexun.com/2008-01-29/103333684.html target=_blank><font color="#008000">和讯网</font></a> - <a href=http://www.cfi.net.cn/p20080201002058.html target=_blank><font color="#008000">中国财经信息网</font></a>  - <a href=http://news.baidu.com/n?cmd=2&page=%68%74%74%70%3a%2f%2f%6e%65%77%73%2e%73%6f%68%75%2e%63%6f%6d%2f%32%30%30%38%30%32%30%32%2f%6e%32%35%35%30%32%36%38%39%32%2e%73%68%74%6d%6c&pn=1&clk=crel&cls=civilnews&where=focuspage><font color="#008000">1346条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA["好八连"上海站24小时为民服务]]></title>
        <link><![CDATA[http://news.qq.com/a/20080202/000128.htm]]></link>
        <pubDate><![CDATA[Sat, 02 Feb 2008 02:22:00]]></pubDate>
        <source><![CDATA[QQ]]></source>
        <author><![CDATA[QQ]]></author>
        <description><![CDATA[<a target=_blank href=http://news.sina.com.cn/c/2008-02-02/022814883502.shtml><img border=0 src=http://news.baidu.com/image/58/121/965860.jpg></a><br>在一个个搭建的帐篷内，我们的“好八连”战士们，尽管手已经冻得通红，仍然在兢兢业业地工作着。记者看到补鞋的小战士技术非常娴熟，先用补鞋机，把旅客鞋子裂缝处，用线压实缝合，再小心翼翼地滴上专用胶 ... <br /> <a href=http://news.xinhuanet.com/politics/2008-02/01/content_7544338.htm target=_blank style="font-size:13px">铁道部：截止31日晚18点 铁路累计滞留旅客580多..</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">新华网</font></nobr><br> <a href=http://news.163.com/08/0201/04/43JCP9QQ00011229.html target=_blank style="font-size:13px">广州火车站旅客晕倒 乘客接力救出(图)</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">网易</font></nobr><br>  - <a href=http://news.ifeng.com/mainland/200802/0201_17_388557.shtml target=_blank><font color="#008000">凤凰网</font></a> - <a href=http://news.sina.com.cn/c/2008-02-02/022814883502.shtml target=_blank><font color="#008000">新浪</font></a> - <a href=http://news.sohu.com/20080202/n255027044.shtml target=_blank><font color="#008000">搜狐</font></a> - <a href=http://www.chinanews.com.cn/sh/news/2008/02-01/1154255.shtml target=_blank><font color="#008000">中国新闻网</font></a>  - <a href=http://news.baidu.com/n?cmd=2&page=%68%74%74%70%3a%2f%2f%6e%65%77%73%2e%71%71%2e%63%6f%6d%2f%61%2f%32%30%30%38%30%32%30%32%2f%30%30%30%31%32%38%2e%68%74%6d&pn=1&clk=crel&cls=civilnews&where=focuspage><font color="#008000">3564条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[厦门电业连夜赴闽西北灾区抢修电网]]></title>
        <link><![CDATA[http://news.china.com.cn/chinanet/07news/china.cgi?docid=7889728315619145890,6298033074609660340,0&server=192.168.3.137&port=5757]]></link>
        <pubDate><![CDATA[Sat, 02 Feb 2008 02:32:09]]></pubDate>
        <source><![CDATA[中国网]]></source>
        <author><![CDATA[中国网]]></author>
        <description><![CDATA[<a target=_blank href=http://www.xtol.cn/html/56226.shtml><img border=0 src=http://news.baidu.com/image/58/119/965613.jpg></a><br>据悉,1月24日起,福建省西北部持续出现冰冻、阴雨天气,当地电网遭遇罕见大面积覆冰灾害,线路相继出现覆冰及高山毛竹树木覆冰倾压电力线路现象,引发线路倒杆、断线、跳闸故障,部分乡镇、行政村因灾停电。其中 ... <br /> <a href=http://news.xinhuanet.com/newscenter/2008-02/01/content_7546889.htm target=_blank style="font-size:13px">国务院应急指挥中心通报煤电油运和抢险抗灾工作..</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">新华网</font></nobr><br> <a href=http://news.ifeng.com/mainland/200802/0201_17_386973.shtml target=_blank style="font-size:13px">国家电网公司称全国大部地区春节前有望恢复供电</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">凤凰网</font></nobr><br>  - <a href=http://news.163.com/08/0201/19/43L04KO9000120GU.html target=_blank><font color="#008000">网易</font></a> - <a href=http://news.hexun.com/2008-02-01/103483533.html target=_blank><font color="#008000">和讯网</font></a> - <a href=http://www.changjiangtimes.com/htm/2008-2-2/77513.htm target=_blank><font color="#008000">长江商报</font></a> - <a href=http://news.qq.com/a/20080202/000137.htm target=_blank><font color="#008000">QQ</font></a>  - <a href=http://news.baidu.com/n?cmd=2&page=%68%74%74%70%3a%2f%2f%6e%65%77%73%2e%63%68%69%6e%61%2e%63%6f%6d%2e%63%6e%2f%63%68%69%6e%61%6e%65%74%2f%30%37%6e%65%77%73%2f%63%68%69%6e%61%2e%63%67%69%3f%64%6f%63%69%64%3d%37%38%38%39%37%32%38%33%31%35%36%31%39%31%34%35%38%39%30%2c%36%32%39%38%30%33%33%30%37%34%36%30%39%36%36%30%33%34%30%2c%30%26%73%65%72%76%65%72%3d%31%39%32%2e%31%36%38%2e%33%2e%31%33%37%26%70%6f%72%74%3d%35%37%35%37&pn=1&clk=crel&cls=civilnews&where=focuspage><font color="#008000">1079条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[公安部会商会议通报2月1日16时全国交通最新情况]]></title>
        <link><![CDATA[http://www.gov.cn/gzdt/2008-02/01/content_878681.htm]]></link>
        <pubDate><![CDATA[Fri, 01 Feb 2008 22:27:00]]></pubDate>
        <source><![CDATA[中国政府网]]></source>
        <author><![CDATA[中国政府网]]></author>
        <description><![CDATA[<a target=_blank href=http://cache.sounews.ynet.com/cache2.aspx?url=68G74G74G70G3AG2FG2FG77G77G77G2EG63G68G69G6EG61G2EG63G6FG6DG2EG63G6EG2FG6EG65G77G73G2FG32G30G30G38G2DG30G32G2FG30G31G2FG63G6FG6EG74G65G6EG74G5FG39G36G33G33G33G36G35G2EG68G74G6DG><img border=0 src=http://news.baidu.com/image/58/100/963192.jpg></a><br>据公安部抗击雪灾信息协调小组办公室报告，全国交通最新情况如下： 一、公路交通情况 截至2月1日18时，京珠高速公路河北、河南、湖北段双向通行正常，无滞留车辆。湖南、广东段具体通行情况如下： 湖南：受 ... <br /> <a href=http://news.xinhuanet.com/newscenter/2008-02/01/content_7546901.htm target=_blank style="font-size:13px">中国公安部通报京珠高速通行情况</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">新华网</font></nobr><br> <a href=http://www.huaxia.com/xw/dl/2008/00755684.html target=_blank style="font-size:13px">公安部通报最新交通情况：公路粤北段结冰封闭</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">华夏经纬</font></nobr><br>  - <a href=http://news.ifeng.com/mainland/200802/0201_17_388347.shtml target=_blank><font color="#008000">凤凰网</font></a> - <a href=http://epaper.jinghua.cn/html/2008-01/30/content_209784.htm target=_blank><font color="#008000">京华网</font></a> - <a href=http://www.gx.xinhuanet.com/newscenter/2008-02/01/content_12378058.htm target=_blank><font color="#008000">新华网广西频道</font></a> - <a href=http://news.qq.com/a/20080202/000135.htm target=_blank><font color="#008000">QQ</font></a>  - <a href=http://news.baidu.com/n?cmd=2&page=%68%74%74%70%3a%2f%2f%77%77%77%2e%67%6f%76%2e%63%6e%2f%67%7a%64%74%2f%32%30%30%38%2d%30%32%2f%30%31%2f%63%6f%6e%74%65%6e%74%5f%38%37%38%36%38%31%2e%68%74%6d&pn=1&clk=crel&cls=civilnews&where=focuspage><font color="#008000">1849条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[萧山国际机场关闭 将安置5000余名滞留旅客]]></title>
        <link><![CDATA[http://zjnews.zjol.com.cn/05zjnews/system/2008/02/01/009193085.shtml]]></link>
        <pubDate><![CDATA[Fri, 01 Feb 2008 23:27:00]]></pubDate>
        <source><![CDATA[浙江在线]]></source>
        <author><![CDATA[浙江在线]]></author>
        <description><![CDATA[<a target=_blank href=http://hn.rednet.cn/c/2008/02/01/1434215.htm><img border=0 src=http://news.baidu.com/image/58/109/964269.jpg></a><br>今晚11时，记者从杭州萧山国际机场获悉，机场由于受到大雪严重影响，导致航班无法正常起降，杭州萧山国际机场已于晚上5时关闭，直到2月2日上午10时。 据了解，2月1日，萧山机场全天计划航班329架次，实际执 ... <br /> <a href=http://news.xinhuanet.com/newscenter/2008-02/01/content_7546535.htm target=_blank style="font-size:13px">广州白云机场再度出现航班大面积延误</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">新华网</font></nobr><br> <a href=http://www.chinasecurities.com.cn/xwzx/05/200802/t20080201_1362096.htm target=_blank style="font-size:13px">今日107个航班被取消</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">中国证券报</font></nobr><br>  - <a href=http://news.163.com/08/0201/17/43KQPU3J00011229.html target=_blank><font color="#008000">网易</font></a> - <a href=http://news.carnoc.com/list/97/97227.html target=_blank><font color="#008000">民航资源中国网</font></a> - <a href=http://news.sohu.com/20080202/n255027082.shtml target=_blank><font color="#008000">搜狐</font></a> - <a href=http://news.dayoo.com/guangzhou/news/2008-01/31/content_3284563.htm target=_blank><font color="#008000">大洋网</font></a>  - <a href=http://news.baidu.com/n?cmd=2&page=%68%74%74%70%3a%2f%2f%7a%6a%6e%65%77%73%2e%7a%6a%6f%6c%2e%63%6f%6d%2e%63%6e%2f%30%35%7a%6a%6e%65%77%73%2f%73%79%73%74%65%6d%2f%32%30%30%38%2f%30%32%2f%30%31%2f%30%30%39%31%39%33%30%38%35%2e%73%68%74%6d%6c&pn=1&clk=crel&cls=civilnews&where=focuspage><font color="#008000">1410条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[首席分析师：股市让黑嘴走开 跌破年线话得失]]></title>
        <link><![CDATA[http://news.hexun.com/2008-02-02/103491166.html]]></link>
        <pubDate><![CDATA[Sat, 02 Feb 2008 01:36:00]]></pubDate>
        <source><![CDATA[和讯网]]></source>
        <author><![CDATA[和讯网]]></author>
        <description><![CDATA[<a target=_blank href=http://report.qianlong.com/33378/2008/02/01/2902@4293625.htm><img border=0 src=http://news.baidu.com/image/58/116/965141.jpg></a><br>在次债危机、平保再融资、大范围雪灾三大利空冲击下，仅半个月时间，上证指数就从5522点暴跌至4320点，跌幅超过了去年“5·30”暴跌，尤其是将维系了两年半的年线也一举击破，沉重地打击了广大投资者的信心 ... <br /> <a href=http://news.xinhuanet.com/politics/2008-02/01/content_7543723.htm target=_blank style="font-size:13px">目前全国因灾死亡60人 直接经济损失达537.9亿元</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">新华网</font></nobr><br> <a href=http://news.ifeng.com/mainland/200802/0201_17_388680.shtml target=_blank style="font-size:13px">湖北雪灾死亡升至12人 灾害救助应急提高到二级</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">凤凰网</font></nobr><br>  - <a href=http://www.cnstock.com/paper_new/html/2008-02/01/content_60681964.htm target=_blank><font color="#008000">中国证券网</font></a> - <a href=http://news.cctv.com/china/20080201/106512.shtml target=_blank><font color="#008000">CCTV</font></a> - <a href=http://www.chinanews.com.cn/gn/news/2008/02-01/1154286.shtml target=_blank><font color="#008000">中国新闻网</font></a> - <a href=http://finance.qianlong.com/30055/2008/02/01/2530@4291779.htm target=_blank><font color="#008000">千龙</font></a>  - <a href=http://news.baidu.com/n?cmd=2&page=%68%74%74%70%3a%2f%2f%6e%65%77%73%2e%68%65%78%75%6e%2e%63%6f%6d%2f%32%30%30%38%2d%30%32%2d%30%32%2f%31%30%33%34%39%31%31%36%36%2e%68%74%6d%6c&pn=1&clk=crel&cls=civilnews&where=focuspage><font color="#008000">1888条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[国务院具体部署打好充实电煤库存攻坚战]]></title>
        <link><![CDATA[http://news.xinhuanet.com/newscenter/2008-02/02/content_7547620.htm]]></link>
        <pubDate><![CDATA[Sat, 02 Feb 2008 03:00:00]]></pubDate>
        <source><![CDATA[新华网]]></source>
        <author><![CDATA[新华网]]></author>
        <description><![CDATA[<a target=_blank href=http://news.sxrtv.com/content.jsp?pid=64&CatalogNumber=SXWS17&ProgramID=283159><img border=0 src=http://news.baidu.com/image/58/114/964884.jpg></a><br>江国成）国务院煤电油运和抢险抗灾应急指挥中心1日晚召开第四次会议，传达贯彻胡锦涛总书记关于电煤生产和供应的指示、国务院第207次常务会议精神，对打好充实电煤库存攻坚战进行具体部署。参加会议的有重 ... <br /> <a href=http://society.people.com.cn/GB/41158/6853275.html target=_blank style="font-size:13px">铁路部门打响电煤突击抢运攻坚战</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">人民网</font></nobr><br> <a href=http://www.sx.xinhuanet.com/jryw/2008-02/01/content_12383810.htm target=_blank style="font-size:13px">潞安集团:不讲困难不惜代价 确保灾区电煤供应</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">新华网山西频道</font></nobr><br>  - <a href=http://www.cnr.cn/2008zt/kdz/zxbd/200802/t20080201_504695700.html target=_blank><font color="#008000">中国广播网</font></a> - <a href=http://news.cctv.com/china/20080130/100326.shtml target=_blank><font color="#008000">CCTV</font></a> - <a href=http://news.sohu.com/20080202/n255027021.shtml target=_blank><font color="#008000">搜狐</font></a> - <a href=http://www.sanqindaily.com/News/20080202/33624.html target=_blank><font color="#008000">三秦都市报</font></a>  - <a href=http://news.baidu.com/n?cmd=2&page=%68%74%74%70%3a%2f%2f%6e%65%77%73%2e%78%69%6e%68%75%61%6e%65%74%2e%63%6f%6d%2f%6e%65%77%73%63%65%6e%74%65%72%2f%32%30%30%38%2d%30%32%2f%30%32%2f%63%6f%6e%74%65%6e%74%5f%37%35%34%37%36%32%30%2e%68%74%6d&pn=1&clk=crel&cls=civilnews&where=focuspage><font color="#008000">1039条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[商务部等六部门采取措施抗灾]]></title>
        <link><![CDATA[http://news.sina.com.cn/c/2008-02-02/022914883546.shtml]]></link>
        <pubDate><![CDATA[Sat, 02 Feb 2008 02:29:00]]></pubDate>
        <source><![CDATA[新浪]]></source>
        <author><![CDATA[新浪]]></author>
        <description><![CDATA[<a target=_blank href=http://news.cctv.com/china/20080201/106242.shtml><img border=0 src=http://news.baidu.com/image/58/105/963763.jpg></a><br>商务部副部长姜增伟昨天介绍说，商务部春节前将投放1.8万吨中央储备肉。目前，已投放冻肉储备6000余吨，活体储备2170吨。 近日组织“北菜南调” 据新华社电 商务部副部长于广洲昨天介绍说，商务部将于近日 ... <br /> <a href=http://news.xinhuanet.com/newscenter/2008-02/01/content_7546019.htm target=_blank style="font-size:13px">我国加大储备肉市场投放力度以保证供应</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">新华网</font></nobr><br> <a href=http://www.mofcom.gov.cn/aarticle/ae/ai/200802/20080205367662.html target=_blank style="font-size:13px">商务部召开抗灾救灾，保障市场供应电视电话会议..</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">中华人民共和国商务部</font></nobr><br>  - <a href=http://news.ifeng.com/mainland/200802/0201_17_388681.shtml target=_blank><font color="#008000">凤凰网</font></a> - <a href=http://ribao.qingdaonews.com/html/2008-02/02/content_268415.htm target=_blank><font color="#008000">青岛新闻网</font></a> - <a href=http://www.gzbs.cn/html/41/78/2008_01/article_15326_1.htm target=_blank><font color="#008000">今日传播</font></a> - <a href=http://www.ah.xinhuanet.com/ahzw2006/2008-01/30/content_12361031.htm target=_blank><font color="#008000">新华网安徽频道</font></a>  - <a href=http://news.baidu.com/n?cmd=2&page=%68%74%74%70%3a%2f%2f%6e%65%77%73%2e%73%69%6e%61%2e%63%6f%6d%2e%63%6e%2f%63%2f%32%30%30%38%2d%30%32%2d%30%32%2f%30%32%32%39%31%34%38%38%33%35%34%36%2e%73%68%74%6d%6c&pn=1&clk=crel&cls=civilnews&where=focuspage><font color="#008000">137条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[省委省政府紧急召开会议应对雨雪冰冻灾害性天气]]></title>
        <link><![CDATA[http://zjnews.zjol.com.cn/05zjnews/system/2008/02/01/009192961.shtml]]></link>
        <pubDate><![CDATA[Fri, 01 Feb 2008 20:36:00]]></pubDate>
        <source><![CDATA[浙江在线]]></source>
        <author><![CDATA[浙江在线]]></author>
        <description><![CDATA[<a target=_blank href=http://www.chinanews.com.cn/gn/news/2008/02-01/1154237.shtml><img border=0 src=http://news.baidu.com/image/58/105/963766.jpg></a><br>赵洪祝在会上强调：迎接严峻考验，做好应急准备，努力战胜灾害，保障生产生活 浙江在线杭州2月1日讯(本网记者 杨晓燕 周娜 浙江日报记者 金波) 今天，风雪再袭我省。下午，省委、省政府召开应对雨雪冰冻灾 ... <br /> <a href=http://news.ifeng.com/mainland/200802/0201_17_388280.shtml target=_blank style="font-size:13px">中国气象局：积雪覆盖中国15省128万平方公里</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">凤凰网</font></nobr><br> <a href=http://finance.people.com.cn/GB/6845469.html target=_blank style="font-size:13px">江南华南将遭第四次低温雨雪冰冻天气袭击</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">人民网</font></nobr><br>  - <a href=http://news.cctv.com/china/20080201/106252.shtml target=_blank><font color="#008000">CCTV</font></a> - <a href=http://news.xinhuanet.com/newscenter/2008-02/01/content_7543570.htm target=_blank><font color="#008000">新华网</font></a> - <a href=http://sh.eastday.com/qtmt/20080131/u1a398156.html target=_blank><font color="#008000">东方网</font></a> - <a href=http://news.bjx.com.cn/html/20080129/100315.shtml target=_blank><font color="#008000">北极星电力技术网</font></a>  - <a href=http://news.baidu.com/n?cmd=2&page=%68%74%74%70%3a%2f%2f%7a%6a%6e%65%77%73%2e%7a%6a%6f%6c%2e%63%6f%6d%2e%63%6e%2f%30%35%7a%6a%6e%65%77%73%2f%73%79%73%74%65%6d%2f%32%30%30%38%2f%30%32%2f%30%31%2f%30%30%39%31%39%32%39%36%31%2e%73%68%74%6d%6c&pn=1&clk=crel&cls=civilnews&where=focuspage><font color="#008000">1082条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[上海135年来首发暴雪橙色警报]]></title>
        <link><![CDATA[http://news.sina.com.cn/c/2008-02-02/024014883628.shtml]]></link>
        <pubDate><![CDATA[Sat, 02 Feb 2008 02:40:00]]></pubDate>
        <source><![CDATA[新浪]]></source>
        <author><![CDATA[新浪]]></author>
        <description><![CDATA[<a target=_blank href=http://news.qq.com/a/20080202/000049.htm><img border=0 src=http://news.baidu.com/image/58/120/965733.jpg></a><br>昨日13时36分，上海中心气象台发布暴雪黄色预警信号，随着雪量不断加大，17时升级为暴雪橙色预警信号，这是上海1873年有气象记录以来，首次发布暴雪预警信号。下午，市政府再次召开全市电视电话会议，部署 ... <br /> <a href=http://news.xinhuanet.com/newscenter/2008-02/01/content_7547298.htm target=_blank style="font-size:13px">浙江发布暴雪红色预警 机场关闭道路交通严重受阻</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">新华网</font></nobr><br> <a href=http://society.people.com.cn/GB/41158/6853813.html target=_blank style="font-size:13px">回家过年 明天是节前最佳返乡天气</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">人民网</font></nobr><br>  - <a href=http://news.zgjrw.com/News/200822/73/4531172378.html target=_blank><font color="#008000">中国金融网</font></a> - <a href=http://news.163.com/08/0129/06/43BRUTON0001124J.html target=_blank><font color="#008000">网易</font></a> - <a href=http://www.chinanews.com.cn/gn/news/2008/02-01/1153253.shtml target=_blank><font color="#008000">中国新闻网</font></a> - <a href=http://news.qq.com/a/20080202/000119.htm target=_blank><font color="#008000">QQ</font></a>  - <a href=http://news.baidu.com/n?cmd=2&page=%68%74%74%70%3a%2f%2f%6e%65%77%73%2e%73%69%6e%61%2e%63%6f%6d%2e%63%6e%2f%63%2f%32%30%30%38%2d%30%32%2d%30%32%2f%30%32%34%30%31%34%38%38%33%36%32%38%2e%73%68%74%6d%6c&pn=1&clk=crel&cls=civilnews&where=focuspage><font color="#008000">681条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[国家发改委：雨雪灾害不会影响我国经济平稳大局]]></title>
        <link><![CDATA[http://news.hexun.com/2008-02-01/103490212.html]]></link>
        <pubDate><![CDATA[Fri, 01 Feb 2008 21:30:00]]></pubDate>
        <source><![CDATA[和讯网]]></source>
        <author><![CDATA[和讯网]]></author>
        <description><![CDATA[<a target=_blank href=http://www.chinanews.com.cn/cj/plgd/news/2008/02-01/1154303.shtml><img border=0 src=http://news.baidu.com/image/58/109/964260.jpg></a><br>大家都很担心这场雨雪灾难会对我国今年的经济发展产生大的影响，不过国家发改委经济运行局副局长朱宏任今天表示：这次雨雪灾害会造成短期影响，但从长期看不会对我国经济平稳发展带来太大影响。 国家发改委 ... <br /> <a href=http://news.ifeng.com/mainland/200802/0201_17_388630.shtml target=_blank style="font-size:13px">国家发改委：中国经济基本态势不会因雪灾生变</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">凤凰网</font></nobr><br> <a href=http://news.xinhuanet.com/newscenter/2008-02/01/content_7545993.htm target=_blank style="font-size:13px">发展改革委：暴风雪对我国经济的影响是短期的</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">新华网</font></nobr><br>  - <a href=http://www.chinanews.com.cn/cj/plgd/news/2008/02-01/1154303.shtml target=_blank><font color="#008000">中国新闻网</font></a> - <a href=http://news.eastday.com/c/20080129/u1a3379175.html target=_blank><font color="#008000">东方网</font></a> - <a href=http://finance.people.com.cn/GB/6832722.html target=_blank><font color="#008000">人民网</font></a> - <a href=http://www.gywb.cn/show_asp/news_gao.asp?pz=新闻中心&id=80201222829&g_gao=news_gao target=_blank><font color="#008000">金阳时讯</font></a>  - <a href=http://news.baidu.com/n?cmd=2&page=%68%74%74%70%3a%2f%2f%6e%65%77%73%2e%68%65%78%75%6e%2e%63%6f%6d%2f%32%30%30%38%2d%30%32%2d%30%31%2f%31%30%33%34%39%30%32%31%32%2e%68%74%6d%6c&pn=1&clk=crel&cls=civilnews&where=focuspage><font color="#008000">398条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[第二次“主要经济体能源安全与气候变化会议”闭幕]]></title>
        <link><![CDATA[http://news.xinhuanet.com/newscenter/2008-02/01/content_7547272.htm]]></link>
        <pubDate><![CDATA[Fri, 01 Feb 2008 23:24:00]]></pubDate>
        <source><![CDATA[新华网]]></source>
        <author><![CDATA[新华网]]></author>
        <description><![CDATA[<a target=_blank href=http://news.xinhuanet.com/newscenter/2008-02/01/content_7546347.htm><img border=0 src=http://news.baidu.com/image/58/107/964088.jpg></a><br>新华网美国檀香山１月３１日电（记者王建刚）为期两天的第二次“主要经济体能源安全与气候变化会议”１月３１日在美国夏威夷州首府檀香山闭幕。会议主办者说，大会取得了预期效果，但与会各方在制定减缓气 ... <br /> <a href=http://it.hexun.com/2008-02-01/103460224.html target=_blank style="font-size:13px">科技部网上开放“全民节能减排计算器”</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">和讯网</font></nobr><br> <a href=http://money.163.com/08/0201/07/43JN3LG500251RJ2.html target=_blank style="font-size:13px">云煤集团融资10亿元节能减排</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">网易</font></nobr><br>  - <a href=http://www.gmw.cn/content/2008-01/31/content_730030.htm target=_blank><font color="#008000">光明网</font></a> - <a href=http://leaders.people.com.cn/GB/6849421.html target=_blank><font color="#008000">人民网</font></a> - <a href=http://www.cnstock.com/paper_new/html/2008-02/01/content_60682209.htm target=_blank><font color="#008000">中国证券网</font></a> - <a href=http://comm.ccidnet.com/art/9247/20080131/1359157_1.html target=_blank><font color="#008000">赛迪网</font></a>  - <a href=http://news.baidu.com/n?cmd=2&page=%68%74%74%70%3a%2f%2f%6e%65%77%73%2e%78%69%6e%68%75%61%6e%65%74%2e%63%6f%6d%2f%6e%65%77%73%63%65%6e%74%65%72%2f%32%30%30%38%2d%30%32%2f%30%31%2f%63%6f%6e%74%65%6e%74%5f%37%35%34%37%32%37%32%2e%68%74%6d&pn=1&clk=crel&cls=civilnews&where=focuspage><font color="#008000">515条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[民政部从军队所调大部分棉衣被已运抵灾区]]></title>
        <link><![CDATA[http://news.ifeng.com/mainland/200802/0201_17_388743.shtml]]></link>
        <pubDate><![CDATA[Fri, 01 Feb 2008 22:27:00]]></pubDate>
        <source><![CDATA[凤凰网]]></source>
        <author><![CDATA[凤凰网]]></author>
        <description><![CDATA[<a target=_blank href=http://www.mca.gov.cn/article/zwgk/mzyw/200802/20080200011440.shtml><img border=0 src=http://news.baidu.com/image/58/110/964408.jpg></a><br>中国民政部今晚发布，截至今日晚十八时，民政部商请军队运送的棉衣、棉被已有五十四万七千零二十件(床)抵达雪灾灾区，占运送总数的百分之八十六。 其中，棉大衣十六万九千四百件、棉被三十七万七千六百二十 ... <br /> <a href=http://politics.people.com.cn/GB/1027/6853753.html target=_blank style="font-size:13px">民政部：棉用物资86%已运抵灾区 各地救灾紧张有..</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">人民网</font></nobr><br> <a href=http://news.xinhuanet.com/newscenter/2008-02/01/content_7546899.htm target=_blank style="font-size:13px">中国民政部从军队调用的御寒物资86%已运抵灾区</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">新华网</font></nobr><br>   - <a href=http://news.baidu.com/n?cmd=2&page=%68%74%74%70%3a%2f%2f%6e%65%77%73%2e%69%66%65%6e%67%2e%63%6f%6d%2f%6d%61%69%6e%6c%61%6e%64%2f%32%30%30%38%30%32%2f%30%32%30%31%5f%31%37%5f%33%38%38%37%34%33%2e%73%68%74%6d%6c&pn=1&clk=crel&cls=civilnews&where=focuspage><font color="#008000">67条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[综述：伊斯坦布尔烟花爆竹爆炸事故引人关注]]></title>
        <link><![CDATA[http://news.xinhuanet.com/newscenter/2008-02/02/content_7547588.htm]]></link>
        <pubDate><![CDATA[Sat, 02 Feb 2008 00:39:00]]></pubDate>
        <source><![CDATA[新华网]]></source>
        <author><![CDATA[新华网]]></author>
        <description><![CDATA[<a target=_blank href=http://beijing.qianlong.com/3825/2008/02/01/3363@4291903.htm><img border=0 src=http://news.baidu.com/image/57/118/949013.jpg></a><br>郑金发）土耳其最大城市伊斯坦布尔１月３１日发生一起严重的烟花爆竹爆炸事故，造成２０人死亡，１１６人受伤。这一恶性爆炸事故使得烟花爆竹安全问题再次成为人们关注的焦点。 土耳其警方认为，一家非法经 ... <br /> <a href=http://www.sanqindaily.com/News/20080202/33644.html target=_blank style="font-size:13px">劣质烟花爆竹集中销毁</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">三秦都市报</font></nobr><br> <a href=http://finance.sina.com.cn/roll/20080201/00001980796.shtml target=_blank style="font-size:13px">重庆烟花爆竹产品7成多不合格</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">新浪</font></nobr><br>  - <a href=http://epaper.jinghua.cn/html/2008-02/01/content_210538.htm target=_blank><font color="#008000">京华网</font></a> - <a href=http://www.cctv.com/program/jjxxlb/20080201/106771.shtml target=_blank><font color="#008000">CCTV</font></a> - <a href=http://xmwb.news365.com.cn/zh/200801/t20080129_1741330.htm target=_blank><font color="#008000">新民晚报</font></a> - <a href=http://www.hbtv.com.cn/news/2008-02/01/content_1221810.htm target=_blank><font color="#008000">湖北电视台</font></a>  - <a href=http://news.baidu.com/n?cmd=2&page=%68%74%74%70%3a%2f%2f%6e%65%77%73%2e%78%69%6e%68%75%61%6e%65%74%2e%63%6f%6d%2f%6e%65%77%73%63%65%6e%74%65%72%2f%32%30%30%38%2d%30%32%2f%30%32%2f%63%6f%6e%74%65%6e%74%5f%37%35%34%37%35%38%38%2e%68%74%6d&pn=1&clk=crel&cls=civilnews&where=focuspage><font color="#008000">329条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[首都机场购母公司北京3号航站楼]]></title>
        <link><![CDATA[http://finance.sina.com.cn/money/roll/20080202/00001982617.shtml]]></link>
        <pubDate><![CDATA[Sat, 02 Feb 2008 00:00:00]]></pubDate>
        <source><![CDATA[新浪]]></source>
        <author><![CDATA[新浪]]></author>
        <description><![CDATA[<a target=_blank href=http://www.chinatimes.cc/Article/CJJD/2008-02-02/80067.html><img border=0 src=http://news.baidu.com/image/58/109/964330.jpg></a><br>新快报讯首都机场(0694.HK)昨天宣布，以总代价269亿人民币向母公司收购北京首都机场扩建中的90.2万平方米3号航站楼。首都机场表示，先会支付50亿人民币预付款项，收购后支付首期款项约80.7亿人民币，余额于 ... <br /> <a href=http://news.xinhuanet.com/newscenter/2008-02/01/content_7545718.htm target=_blank style="font-size:13px">中国民航建筑史上的新传奇--首都机场扩建工程巡礼</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">新华网</font></nobr><br> <a href=http://news.hexun.com/2008-02-02/103491238.html target=_blank style="font-size:13px">首都机场斥资269亿购母公司资产</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">和讯网</font></nobr><br>  - <a href=http://house.people.com.cn/GB/98386/100080/100370/6843574.html target=_blank><font color="#008000">人民网</font></a> - <a href=http://www.cnstock.com/paper_new/html/2008-02/01/content_60682416.htm target=_blank><font color="#008000">中国证券网</font></a> - <a href=http://money.163.com/08/0201/07/43JN356H00251RJ2.html target=_blank><font color="#008000">网易</font></a> - <a href=http://news.carnoc.com/list/97/97115.html target=_blank><font color="#008000">民航资源中国网</font></a>  - <a href=http://news.baidu.com/n?cmd=2&page=%68%74%74%70%3a%2f%2f%66%69%6e%61%6e%63%65%2e%73%69%6e%61%2e%63%6f%6d%2e%63%6e%2f%6d%6f%6e%65%79%2f%72%6f%6c%6c%2f%32%30%30%38%30%32%30%32%2f%30%30%30%30%31%39%38%32%36%31%37%2e%73%68%74%6d%6c&pn=1&clk=crel&cls=civilnews&where=focuspage><font color="#008000">252条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[天津市社会各界向南方受灾地区奉献爱心]]></title>
        <link><![CDATA[http://news.enorth.com.cn/system/2008/02/01/002767394.shtml]]></link>
        <pubDate><![CDATA[Fri, 01 Feb 2008 21:14:00]]></pubDate>
        <source><![CDATA[北方网]]></source>
        <author><![CDATA[北方网]]></author>
        <description><![CDATA[<a target=_blank href=http://news.sohu.com/20080201/n255021019.shtml><img border=0 src=http://news.baidu.com/image/58/103/963473.jpg></a><br>通讯员宋强)：严寒挡不住天津市社会各界的爱心，许多爱心企业通过本市红十字会系统向南方雪灾灾区捐款捐物。仅一天时间，市红十字会就接受捐赠价值25万余元。 据了解，天津果仁张食品有限公司长期以来热心 ... <br /> <a href=http://news.xinhuanet.com/newscenter/2008-02/01/content_7546227.htm target=_blank style="font-size:13px">中国红十字会总会发出救灾募捐紧急呼吁</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">新华网</font></nobr><br> <a href=http://www.chinanews.com.cn/gn/news/2008/02-01/1154324.shtml target=_blank style="font-size:13px">中国红十字会呼吁社会各界捐赠救助雪灾</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">中国新闻网</font></nobr><br>  - <a href=http://ent.cctv.com/20080131/100861.shtml target=_blank><font color="#008000">CCTV</font></a> - <a href=http://bjyouth.ynet.com/article.jsp?oid=27468028 target=_blank><font color="#008000">北京青年报</font></a> - <a href=http://industry.ccidnet.com/art/885/20080201/1360093_1.html target=_blank><font color="#008000">赛迪网</font></a> - <a href=http://ent.163.com/08/0130/11/43EVGRE400031H2L.html target=_blank><font color="#008000">网易</font></a>  - <a href=http://news.baidu.com/n?cmd=2&page=%68%74%74%70%3a%2f%2f%6e%65%77%73%2e%65%6e%6f%72%74%68%2e%63%6f%6d%2e%63%6e%2f%73%79%73%74%65%6d%2f%32%30%30%38%2f%30%32%2f%30%31%2f%30%30%32%37%36%37%33%39%34%2e%73%68%74%6d%6c&pn=1&clk=crel&cls=civilnews&where=focuspage><font color="#008000">285条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[全省三天抢运468万旅客回家]]></title>
        <link><![CDATA[http://news.qq.com/a/20080202/000033.htm]]></link>
        <pubDate><![CDATA[Sat, 02 Feb 2008 01:18:00]]></pubDate>
        <source><![CDATA[QQ]]></source>
        <author><![CDATA[QQ]]></author>
        <description><![CDATA[<a target=_blank href=http://news.163.com/08/0201/21/43L8RBAH00011229.html><img border=0 src=http://news.baidu.com/image/58/110/964368.jpg></a><br>方向的临客，这一下至少可以送6000多名旅客回家了１昨晚6点半，记者一踏进省春运办公室大门就听到工作人员不停地打电话协调增加运力。“1月30日我们加开的去合肥 的大巴，60多个小时了，现在还没到合肥，只 ... <br /> <a href=http://qlwb.dzwww.com/display.asp?id=279720&d=2008-02-02 target=_blank style="font-size:13px">上海杭州方向火车票趋缓</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">齐鲁晚报</font></nobr><br> <a href=http://news.xinhuanet.com/newscenter/2008-02/01/content_7537401.htm target=_blank style="font-size:13px">重庆：预计2月2日至6日迎来春运客流高峰</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">新华网</font></nobr><br>  - <a href=http://news.163.com/08/0201/13/43KACG9U000120GU.html target=_blank><font color="#008000">网易</font></a> - <a href=http://www.fj.xinhuanet.com/gov/2008-02/01/content_12384092.htm target=_blank><font color="#008000">新华网福建频道</font></a> - <a href=http://news.southcn.com/gdnews/nanyuedadi/content/2008-01/29/content_4317207.htm target=_blank><font color="#008000">南方网</font></a> - <a href=http://news.21cn.com/today/focus/2008/01/29/4293471.shtml target=_blank><font color="#008000">21CN</font></a>  - <a href=http://news.baidu.com/n?cmd=2&page=%68%74%74%70%3a%2f%2f%6e%65%77%73%2e%71%71%2e%63%6f%6d%2f%61%2f%32%30%30%38%30%32%30%32%2f%30%30%30%30%33%33%2e%68%74%6d&pn=1&clk=crel&cls=civilnews&where=focuspage><font color="#008000">515条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[谢长廷牵着马英九]]></title>
        <link><![CDATA[http://www.chinatimes.cc/shendu/HXLL/2008-02-02/20080202193259.html]]></link>
        <pubDate><![CDATA[Fri, 01 Feb 2008 21:56:42]]></pubDate>
        <source><![CDATA[华夏时报]]></source>
        <author><![CDATA[华夏时报]]></author>
        <description><![CDATA[<a target=_blank href=http://www.022net.com/2008/2-1/476838112367376.html><img border=0 src=http://news.baidu.com/image/58/77/960249.jpg></a><br>对于从事对台工作的人来说，用“不”和“没有”两个词造句具有特殊的意义。 2000年5月20日，赢得台湾大选的陈水扁就职。在大陆和美国的强大压力下，陈水扁被迫在就职演讲稿中作出了“四不一没有”承诺：“ ... <br /> <a href=http://news.ifeng.com/taiwan/2/200802/0201_352_387628.shtml target=_blank style="font-size:13px">马英九陷绿卡风波 李登辉神秘笑答不表态</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">凤凰网</font></nobr><br> <a href=http://tw.people.com.cn/GB/14811/14872/6850397.html target=_blank style="font-size:13px">《联合报》:磨刀霍霍 谢长廷打马计划还有"子弹"</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">人民网</font></nobr><br>  - <a href=http://www.dnkb.com.cn/news/20080202/003630.html target=_blank><font color="#008000">东南快报</font></a> - <a href=http://news.xinhuanet.com/tw/2008-02/01/content_7542631.htm target=_blank><font color="#008000">新华网</font></a> - <a href=http://www.zaobao.com/zg/zg080201_507.shtml target=_blank><font color="#008000">联合早报</font></a> - <a href=http://www.huaxia.com/tw/yzhw/2007/00662478.html target=_blank><font color="#008000">华夏经纬</font></a>  - <a href=http://news.baidu.com/n?cmd=2&page=%68%74%74%70%3a%2f%2f%77%77%77%2e%63%68%69%6e%61%74%69%6d%65%73%2e%63%63%2f%73%68%65%6e%64%75%2f%48%58%4c%4c%2f%32%30%30%38%2d%30%32%2d%30%32%2f%32%30%30%38%30%32%30%32%31%39%33%32%35%39%2e%68%74%6d%6c&pn=1&clk=crel&cls=civilnews&where=focuspage><font color="#008000">871条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[京珠北高速1日17时：南行分段放行 北行堵塞]]></title>
        <link><![CDATA[http://news.xinhuanet.com/newscenter/2008-02/01/content_7546833.htm]]></link>
        <pubDate><![CDATA[Fri, 01 Feb 2008 22:04:00]]></pubDate>
        <source><![CDATA[新华网]]></source>
        <author><![CDATA[新华网]]></author>
        <description><![CDATA[新华网广州２月１日电（记者赖雨晨、肖文峰）广东省公安厅２月１日晚间发布最新消息：１日１７时，京珠高速公路南行方向，坪石至云岩分段放行，云岩至大桥段破冰通车但车流缓慢，大桥以南交通畅通。北行方 ... <br />   - <a href=http://news.baidu.com/n?cmd=2&page=%68%74%74%70%3a%2f%2f%6e%65%77%73%2e%78%69%6e%68%75%61%6e%65%74%2e%63%6f%6d%2f%6e%65%77%73%63%65%6e%74%65%72%2f%32%30%30%38%2d%30%32%2f%30%31%2f%63%6f%6e%74%65%6e%74%5f%37%35%34%36%38%33%33%2e%68%74%6d&pn=1&clk=crel&cls=civilnews&where=focuspage><font color="#008000">32条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[发改委要求各地切实加强雨雪、凝冻期间价格监管]]></title>
        <link><![CDATA[http://news.xinhuanet.com/newscenter/2008-02/01/content_7544854.htm]]></link>
        <pubDate><![CDATA[Fri, 01 Feb 2008 16:25:00]]></pubDate>
        <source><![CDATA[新华网]]></source>
        <author><![CDATA[新华网]]></author>
        <description><![CDATA[<a target=_blank href=http://stock.jrj.com.cn/news/2008-02-02/000003260552.html><img border=0 src=http://news.baidu.com/image/58/120/965679.jpg></a><br>国家发展和改革委员会近日下发通知，要求各地切实加强雨雪、凝冻期间的价格监管工作，维护正常的市场秩序。 通知要求各地进一步加强价格监测分析工作，及时上报受灾当地肉禽蛋奶菜果等主要副食品市场供求状 ... <br />   - <a href=http://news.baidu.com/n?cmd=2&page=%68%74%74%70%3a%2f%2f%6e%65%77%73%2e%78%69%6e%68%75%61%6e%65%74%2e%63%6f%6d%2f%6e%65%77%73%63%65%6e%74%65%72%2f%32%30%30%38%2d%30%32%2f%30%31%2f%63%6f%6e%74%65%6e%74%5f%37%35%34%34%38%35%34%2e%68%74%6d&pn=1&clk=crel&cls=civilnews&where=focuspage><font color="#008000">41条相关&gt;&gt;</font></a><br>]]></description>
</item>

</channel>

</rss>